btb-class |

# BetterListViewLabelEditEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

BetterListViewLabelEditEventArgs(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  Sub-item being edited.

#### See Also

BetterListViewLabelEditEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewLabelEditEventArgs Constructor Overload List